<Languages version="0.2">
	<it name="Italiano" en_name="Italian" date="2010-09-16" version="0.30" icon="it.png">
		<Message>
			<AppStillRunning>Alcune applicazioni sono ancora in esecuzione.\n\nNon posso disconnettere il dispositivo USB.</AppStillRunning>
		</Message>
		<Messages>
			<Intro>LiberKey USB Eject chiude tutte le applicazioni attive nel dispositivo USB!</Intro>
			<Errors>
				<LkAppsCloseRunError>Si è verificato un errore durante la chiusura delle applicazioni</LkAppsCloseRunError>
				<LkDiskEjectorRunError>Si è verificato un errore durante l&apos;esecuzione del programma di rimozione della periferica USB</LkDiskEjectorRunError>
			</Errors>
		</Messages>
		<Contributors>
			<Contributor name="Alessandro Stella" email="mail@alessandrostella.it" website="http://www.alessandrostella.it/"/>
		</Contributors>
	</it>
</Languages>